module git.sleepycat.moe/sam/mercury

go 1.19

require (
	emperror.dev/errors v0.8.1
	github.com/BurntSushi/toml v1.2.1
	github.com/flosch/pongo2/v6 v6.0.0
	github.com/georgysavva/scany/v2 v2.0.0
	github.com/go-chi/chi/v5 v5.0.8
	github.com/go-chi/render v1.0.2
	github.com/golang-jwt/jwt/v4 v4.5.0
	github.com/gorilla/websocket v1.4.0
	github.com/jackc/pgx/v5 v5.0.0
	github.com/keegancsmith/sqlf v1.1.1
	github.com/oklog/ulid/v2 v2.1.0
	github.com/rs/zerolog v1.29.0
	github.com/rubenv/sql-migrate v1.4.0
	github.com/torenware/vite-go v0.5.6
	github.com/urfave/cli/v2 v2.25.1
	golang.org/x/crypto v0.5.0
)

require (
	github.com/ajg/form v1.5.1 // indirect
	github.com/cpuguy83/go-md2man/v2 v2.0.2 // indirect
	github.com/go-gorp/gorp/v3 v3.1.0 // indirect
	github.com/jackc/pgpassfile v1.0.0 // indirect
	github.com/jackc/pgservicefile v0.0.0-20200714003250-2b9c44734f2b // indirect
	github.com/jackc/puddle/v2 v2.0.0 // indirect
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.17 // indirect
	github.com/pkg/errors v0.9.1 // indirect
	github.com/russross/blackfriday/v2 v2.1.0 // indirect
	github.com/xrash/smetrics v0.0.0-20201216005158-039620a65673 // indirect
	go.uber.org/atomic v1.7.0 // indirect
	go.uber.org/multierr v1.6.0 // indirect
	golang.org/x/sys v0.4.0 // indirect
	golang.org/x/text v0.6.0 // indirect
)
