# Mercury

Maybe, one day, a social media server with ActivityPub support.
Currently mostly just me trying to make an overengineered code structure work.

## Stack

- Database: PostgreSQL
- Backend language: Go 1.19+
  - Router: [chi](https://github.com/go-chi/chi)
  - Templates: [pongo2](https://github.com/flosch/pongo2)
  - Command line: [cli](https://github.com/urfave/cli)
- Frontend language: TypeScript
  - Framework: [Preact](https://preactjs.com/)
  - Bundler: [Vite](https://vitejs.dev/)

## License

Copyright (C) 2023 sam \<sleepycat.moe\>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as
published by the Free Software Foundation, either version 3 of the
License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.
